Oore CI
ReferenceAPIOperationsNotification Channels

List notification deliveries

Returns delivery history for a notification channel (most recent 100).

Operation IDlist_notification_deliveries
GET
/v1/settings/notification-channels/{id}/deliveries

Returns delivery history for a notification channel (most recent 100).

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Channel ID

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/settings/notification-channels/string/deliveries"
{  "deliveries": [    {      "attempt_count": 0,      "build_id": "string",      "channel_id": "string",      "created_at": 0,      "delivered_at": 0,      "event_type": "string",      "id": "string",      "last_error": "string",      "status": "pending"    }  ],  "total": 0}